```yaml
Changelog for RelicHeimHeim: v3.3.5
```
**Changes**
```markdown
# EpicLoot:
- Added some missing items to lootables
- Wendigo+ElderBirch are now EliteMobs for Meadows to drop enchanted loot
- Outsider Yeti is now EliteMob for mountains to drop enchanted loot
- Added VoidLord to lootable for boss drop
# EpicMMO:
- Adjusted levels and experience for Outsider creatures
- If a creature wasn't killed by a player, items will not drop (unless its a tame creature killing)
# Spawn/Value Changes
- Jumping&Tree Spiders HP has been lowered
- Jumping&Tree Spiders will now spawn only during Day but with spawn rate reduced.
- JumpingSpiders poison DMG slightly reduced, attack speed is slightly lowered
- TreeSpiders DMG slightly increased
- Greylings HP and DMG slightly increased
- Neck and Boars HP and DMG are equal
- GhostWarrior has been removed from BlackForest
- ObsidianGolem-DoD removed from Mountains
- Voidlings-DoD removed from Plains
# Outsiders (New Mod)
- All Outsider mobs HP and DMG has been adjusted, excluding VoidLord
- Outsider Wendigos spawn in Meadows but only during the night
- Outsider BirchElder spawn in Meadows and Plains but only during the Day, Their spawn rate is low
- Outsider Voidlings spawn in BlackForest during specfic weather but only during the night
- Outsider Yetis spawn in Mountains during specific weather; slightly weaker than StoneGolems but still pack a punch
- Outsider VoidCultist spawn in Plains but only during night and specific weather
└─ They like to summon stones that will spawn Voidlings, be sure to destroy these or you'll end up overwhelmed.
- Outsider  Apparition(Creepy Girl) spawns in any biome but only during the night
└─ Very low HP but they hurt to make up for their HP
└── Each biome has an increased in HP and DMG
└─── Doesnt drop anything, just there to be nuisance and make night time creepier =]
- VoidLord will only spawn in Plains, During night, Specific Weather and at a specific Distance from center, 
It will try to despawn once Night is over so be quick.
└─ Very Rare spawn to not overwhelm players.
# GoldenJudesEquipment
- Changed Vidar Set piece to Barbarian to not cause confusion with Armory mod
- Changed all the Leather Set pieces name to "Kylfing"
- Fixed Vegvisir Cape minimum crafting station level
# CreatureLevelLootControl
- Tamed Wolfs and ForestWolves DMG is slightly reduced.
- Tamed Wolfs and ForestWolves HP is slightly increased.
# Other:
> New Additions Below: 
- You will now be able to use some trophies to break them down in to materials at the StoneCutter station
└── Ex: DeerTrophy -> DeerHide
└───── If you have any suggestions please let me know.
- Swamp Trees will now have a rare chance of dropping Root
```
**Files and or Folders Adjustments [Config Folder]**

*If you're on a server, just copy the below updated files/folders to your server*
```yaml
- Folder: _RelicHeimFiles *Changed
- Folder: EpicMMOSystem *Changed
- Folder: wackysDatabase *Changed
- File: CreatureConfig_Creatures.yml *Changed
- File: CreatureConfig_Outsiders.yml *Added
- File: GoldenJude_JudesEquipment_ItemConfig.yml *Changed
- File: GoldenJude_JudesEquipment_Localization.yml *Changed
- File: WackyMole.EpicMMOSystem.cfg *Changed
```